/*     142877 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__142877__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__142877__ a {display:block;position:relative;border:none}
.pm-slide_wide__142877__ a img {border:none}
.pm-slide_wide__142877__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__142877__ .item {position:relative}
.pm-slide_wide__142877__ .item img {vertical-align:top}
.pm-slide_wide__142877__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__142877__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__142877__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__142877__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__142877__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__142877__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__142877__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__142877__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__142877__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__142877__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__142877__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__142877__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__142877__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__142877__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__142877__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__142877__ .owl-dots .owl-dot.active span,
.pm-slide_wide__142877__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__142877__.empty__142877__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__142877__.build_edit_mode .item {display:none}
.pm-slide_wide__142877__.build_edit_mode .item img {width:100%}
.pm-slide_wide__142877__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__142877__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__142877__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__142877__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__142877__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__142877__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__142877__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__142877__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__142877__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__142877__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__142877__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__142877__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__142877__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__142877__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__142877__ .item .caption .caption_inner > span {font-size:35px}
}

/*     143731 : 이미지 리스트      */
.img_tile__143731__:after {content:'';display:block;clear:both}
.img_tile__143731__ * {box-sizing:border-box}
.img_tile__143731__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__143731__ .item a {display:block}
.img_tile__143731__ .figure {display:block}
.img_tile__143731__ .figure img {vertical-align:bottom}
.img_tile__143731__ .caption {display:inline-block;max-width:65%;margin-top:10px}
.img_tile__143731__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__143731__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__143731__ .caption > span.content {margin-top:10px;color:#444444}
.img_tile__143731__ .caption > span.btn_link {margin-top:15px}
.img_tile__143731__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 20px;border:1px solid #cecece;background:#ffffff;font-size:11px;font-weight:bold;color:#555;line-height:25px;letter-spacing:.03em}
.img_tile__143731__ .caption > span.btn_link a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#f5f5f5}
.img_tile__143731__ .caption > span.btn_link a span {position:relative;z-index:1}

.text_sml__143731__ .caption > span.subject {font-size:14px}
.text_sml__143731__ .caption > span.content {font-size:13px}
.text_med__143731__ .caption > span.subject {font-size:16px}
.text_med__143731__ .caption > span.content {font-size:13px}
.text_big__143731__ .caption > span.subject {font-size:18px}
.text_big__143731__ .caption > span.content {font-size:13px}

@media all and (max-width:767px){
	.img_tile__143731__ {border-bottom:1px solid #e5e5e5}
	.img_tile__143731__ .item {box-sizing:border-box;display:table;table-layout:fixed;padding:15px 10px;border-top:1px solid #e5e5e5}
	.img_tile__143731__ .figure {box-sizing:border-box;display:table-cell;width:40%;text-align:center;vertical-align:middle}
	.img_tile__143731__ .caption {box-sizing:border-box;display:table-cell;width:60%;padding-left:15px;text-align:left;vertical-align:middle}
	.img_tile__143731__ .caption > span.subject {font-size:14px}
	.img_tile__143731__ .caption > span.content {font-size:13px}
	.img_tile__143731__ .caption > span.btn_link a {padding:0 10px}
}

@media all and (min-width:768px){
	.img_tile__143731__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:150px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__143731__ .caption > span.btn_link {margin-top:20px}

	.col_t_1__143731__ .item {width:100%}
	.col_t_2__143731__ .item {width:50%}
	.col_t_3__143731__ .item {width:33.3333%}
	.col_t_4__143731__ .item {width:25%}
	.col_t_5__143731__ .item {width:20%}
	.col_t_6__143731__ .item {width:16.6666%}
	.col_t_1__143731__ .item,
	.col_t_2__143731__ .item2n,
	.col_t_3__143731__ .item3n,
	.col_t_4__143731__ .item4n,
	.col_t_5__143731__ .item5n,
	.col_t_6__143731__ .item6n {clear:both}
	.col_t_1__143731__ .item:before,
	.col_t_2__143731__ .item2n:before,
	.col_t_3__143731__ .item3n:before,
	.col_t_4__143731__ .item4n:before,
	.col_t_5__143731__ .item5n:before,
	.col_t_6__143731__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__143731__ .caption > span.btn_link {margin-top:30px}

	.col_t_1__143731__ .item,
	.col_t_2__143731__ .item2n,
	.col_t_3__143731__ .item3n,
	.col_t_4__143731__ .item4n,
	.col_t_5__143731__ .item5n,
	.col_t_6__143731__ .item6n {clear:none}
	.col_t_1__143731__ .item:before,
	.col_t_2__143731__ .item2n:before,
	.col_t_3__143731__ .item3n:before,
	.col_t_4__143731__ .item4n:before,
	.col_t_5__143731__ .item5n:before,
	.col_t_6__143731__ .item6n:before {display:block}

	.col_pc_1__143731__ .item {width:100%}
	.col_pc_2__143731__ .item {width:50%}
	.col_pc_3__143731__ .item {width:33.3333%}
	.col_pc_4__143731__ .item {width:25%}
	.col_pc_5__143731__ .item {width:20%}
	.col_pc_6__143731__ .item {width:16.6666%}
	.col_pc_1__143731__ .item,
	.col_pc_2__143731__ .item2n,
	.col_pc_3__143731__ .item3n,
	.col_pc_4__143731__ .item4n,
	.col_pc_5__143731__ .item5n,
	.col_pc_6__143731__ .item6n {clear:both}
	.col_pc_1__143731__ .item:before,
	.col_pc_2__143731__ .item2n:before,
	.col_pc_3__143731__ .item3n:before,
	.col_pc_4__143731__ .item4n:before,
	.col_pc_5__143731__ .item5n:before,
	.col_pc_6__143731__ .item6n:before {display:none}
}

/*     143732 : 공백      */
.solid_line__143732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__143732__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__143732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__143732__ {height:20px}
}

/*     143733 : 공백      */
.solid_line__143733__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__143733__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__143733__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__143733__ {height:20px;}
}

/*     143734 : 이미지 리스트 (타일형)      */
.img_tile__143734__ {overflow:hidden}
.img_tile__143734__ .img_inner {margin:0 -10px}
.img_tile__143734__:after {content:'';display:block;clear:both}
.img_tile__143734__ * {box-sizing:border-box}
.img_tile__143734__ .item {float:left;width:100%;padding:5px}
.img_tile__143734__ .item .item_inner {position:relative;top:0;transition:.2s top ease-out}
.img_tile__143734__ .item a {display:block}
.img_tile__143734__ .figure {display:block}
.img_tile__143734__ .figure img {width:100%;vertical-align:bottom}
.img_tile__143734__ .caption {display:none;margin-top:10px;padding:0 5px}
.img_tile__143734__ .caption > span {display:block;letter-spacing:-.03em}
.img_tile__143734__ .caption > span.subject {font-size:14px;font-weight:bold;color:#f57e15}
.img_tile__143734__ .caption > span.content {margin-top:5px;font-size:13px;color:#666666}

.col_m_1__143734__ .item {width:100%}
.col_m_2__143734__ .item {width:50%}
.col_m_3__143734__ .item {width:33.3333%}
.col_m_4__143734__ .item {width:25%}
.col_m_1__143734__ .item,
.col_m_2__143734__ .item2n,
.col_m_3__143734__ .item3n,
.col_m_4__143734__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__143734__ .item {padding:10px}
	.img_tile__143734__ .item.even_item .item_inner {padding-top:30px}
	.img_tile__143734__ .caption {margin-top:15px}
	.img_tile__143734__ .item:hover .item_inner {top:-10px}

	.col_m_1__143734__ .item,
	.col_m_2__143734__ .item2n,
	.col_m_3__143734__ .item3n,
	.col_m_4__143734__ .item4n {clear:none}

	.col_t_1__143734__ .item {width:100%}
	.col_t_2__143734__ .item {width:50%}
	.col_t_3__143734__ .item {width:33.3333%}
	.col_t_4__143734__ .item {width:25%}
	.col_t_5__143734__ .item {width:20%}
	.col_t_6__143734__ .item {width:16.6666%}
	.col_t_1__143734__ .item,
	.col_t_2__143734__ .item2n,
	.col_t_3__143734__ .item3n,
	.col_t_4__143734__ .item4n,
	.col_t_5__143734__ .item5n,
	.col_t_6__143734__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__143734__ .img_inner {margin:0 -5px}
	.img_tile__143734__ .item {padding:10px 5px}
	.img_tile__143734__ .item.even_item .item_inner {padding-top:0px}
	.img_tile__143734__ .caption {margin-top:20px;padding:0 10px}
	.img_tile__143734__ .caption > span.content {margin-top:10px}

	.text_sml__143734__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__143734__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__143734__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__143734__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__143734__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__143734__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__143734__ .item,
	.col_t_2__143734__ .item2n,
	.col_t_3__143734__ .item3n,
	.col_t_4__143734__ .item4n,
	.col_t_5__143734__ .item5n,
	.col_t_6__143734__ .item6n {clear:none}

	.col_pc_1__143734__ .item {width:100%}
	.col_pc_2__143734__ .item {width:50%}
	.col_pc_3__143734__ .item {width:33.3333%}
	.col_pc_4__143734__ .item {width:25%}
	.col_pc_5__143734__ .item {width:20%}
	.col_pc_6__143734__ .item {width:16.6666%}
	.col_pc_1__143734__ .item,
	.col_pc_2__143734__ .item2n,
	.col_pc_3__143734__ .item3n,
	.col_pc_4__143734__ .item4n,
	.col_pc_5__143734__ .item5n,
	.col_pc_6__143734__ .item6n {clear:both}
}

/*     143735 : 공백      */
.solid_line__143735__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__143735__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__143735__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__143735__ {height:20px;}
}

/*     142883 : 공백      */
.solid_line__142883__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__142883__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142883__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142883__ {height:30px}
}

/*     142884 : 이미지      */
.img__142884__ {max-width:100%}
.img__142884__ * {box-sizing:border-box}
.img__142884__ a {display:block;vertical-align:top}
.img__142884__ img {width:px;vertical-align:top}

/*     142893 : 공백      */
.solid_line__142893__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__142893__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142893__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142893__ {height:40px}
}

/*     145280 : 고객센터      */
.img_ratio__145280__ {display:table;table-layout:fixed;width:100%;background:#0288d1/*#1c9fbb*/}
.img_ratio__145280__ * {box-sizing:border-box}
.img_ratio__145280__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__145280__ .img_inner .figure {display:block}
.img_ratio__145280__ .img_inner .figure img {vertical-align:top}
.img_ratio__145280__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__145280__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__145280__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__145280__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__145280__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__145280__ .img_inner {height:250px;padding:15px}
	.img_ratio__145280__ .img_inner .caption {margin-top:15px}
	.img_ratio__145280__ .img_inner .caption .title {font-size:18px}
	.img_ratio__145280__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__145280__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__145280__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__145280__ .img_inner {height:320px;padding:20px}
	.img_ratio__145280__ .img_inner .caption {margin-top:20px}
	.img_ratio__145280__ .img_inner .caption .title {font-size:22px}
	.img_ratio__145280__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__145280__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     145281 : 공백      */
.solid_line__145281__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145281__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145281__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145281__ {height:0px}
}

/*     145282 : 맞춤전송폼      */
.title__145282__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__145282__ {padding:15px;background:#223557/*#313538*/}
.myreg_form__145282__ ul {margin:0;padding:0}
.myreg_form__145282__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__145282__ ul li:first-child {margin-top:0}
.myreg_form__145282__ ul li dl {margin:0;padding:0}
.myreg_form__145282__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__145282__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__145282__ ul li dl dd input[type=text],
.myreg_form__145282__ ul li dl dd input[type=number],
.myreg_form__145282__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__145282__ ul li dl dd select {height:28px;border:none}
.myreg_form__145282__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__145282__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__145282__ .privacy_agree {margin-top:10px}
.myreg_form__145282__ .privacy_agree * {vertical-align:top}
.myreg_form__145282__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__145282__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__145282__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__145282__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__145282__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#27bfba;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__145282__ ul li {margin-top:8px}
	.myreg_form__145282__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__145282__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__145282__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__145282__ {font-size:22px;line-height:24px}
}

/*     145283 : 공백      */
.solid_line__145283__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145283__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145283__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145283__ {height:0px}
}

